0

Is there an "automatic/machine" way (meaning without manually checking in https://people.canonical.com/~ubuntu-security/cve/) to check if an installed package (or given the installed package version) is vulnerable to a given CVE?

Your Answer

By clicking "Post Your Answer", you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.